[Spacewalk-devel] Cent5.1 x86_64 Crypt::OpenPGP problem

Jon Stanley jonstanley at gmail.com
Mon Jun 23 17:33:04 EDT 2008


On Mon, Jun 23, 2008 at 4:36 PM, Rob See <rob at rsee.net> wrote:
> Hi,
>
>   I've been working on recompiling all of the relavent bits to get spacewalk
> running on cent5.1 x86_64 (it would just make my life easier because of
> Xen.) Unfortunately, I've run into a small issue.... Crypt::OpenPGP. This
> beast doesn't seem to like perl 5.8.8 x86_64. It continuously fails the
> t/07_digest test for me (different value gets returned each time.) I believe
> this causes problems with the certificate being successfully verified. I've
> checked on a couple machines with the same result... failure. Any
> suggestions ?

I do know that the downstream Satellite product is not supported on
Xen. I'm not sure what, if any, technical issues are causing that lack
of support, but this could very well be one of them




More information about the Spacewalk-devel mailing list